/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.Decoration {
  position: relative;
  z-index: 2;
}

.Decoration + .Decoration {
  z-index: 1;
}

.Decoration-clip {
  position: absolute;
  inset: 0;
  height: 100%;
  pointer-events: none;
}

.Decoration-image {
  --decoration-size: 100;
  --decoration-edge: min(calc(50% + 620px), 100%);
  position: absolute;
  top: 50%;
  height: calc(var(--decoration-size) * 1%);
  width: auto;
  pointer-events: none;
  transform: translateY(-50%);
  z-index: 1;
}
.Decoration-image img {
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
  -o-object-fit: contain;
  object-fit: contain;
}

.Decoration-image--left {
  right: calc(var(--decoration-edge));
}

.Decoration-image--right {
  left: calc(var(--decoration-edge) - 20px);
}